﻿@charset "utf-8";html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,iframe{margin:0;padding:0;}
* {margin: 0px;padding: 0px;border: 0px}
body,input,button,select,textarea,table{font-size:14px;font-family:"微软雅黑",Arial,Helvetica,sans-serif;}
button{cursor:pointer;}
body{/*background-image: linear-gradient(to top, #cac6c6 0%, #e1f2f9 1%, #CBEFF9 100%);*/ background-color:#f1f1f1;}
img{border:0;vertical-align : bottom}
ol,ul,li{list-style:none;}
table{border-collapse:collapse;}
*html{background-image:url(about:blank);background-attachment:fixed;}
:focus{outline:0;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix{*zoom:1;}
.clear{clear:both;height:0;font-size:1px;line-height:0px;}
a{text-decoration:none;}
.red{color:#f20000;}

/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
    border: 0px;
}


h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a{ text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:none}
a:link, a:visited {
    color: #000000;
    text-decoration: none;
}
a:link, a:visited {
    color: #666;
    text-decoration: none;
}

.main{max-width:750px; margin-left:auto; margin-right:auto; background-color:#FFF; margin-bottom:20px;box-shadow: 2px 3px 10px #999;}
.main .ximg{width:100%; height:auto;}
/*表单*/
.smart-green {
    display: none;
margin-left:auto;
margin-right:auto;


max-width: 939px;
background: #F8F8F8;
padding: 30px 30px 20px 30px;
font: 12px Arial, Helvetica, sans-serif;
color: #666;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.smart-green .title{font-size:24px; text-align:center; line-height:45px; color:#F00; font-weight:bold;margin-bottom:10px;letter-spacing:2px;}
.smart-green .pnum{
	box-shadow: 2px 3px 10px #999;
	border-radius: 30px;
	width: 92%;
	margin-left: 2%;
	padding: 2%;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
.smart-green .pnum span{color:#F00;}
.smart-green h1 {
font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
padding: 20px 0px 20px 40px;
display: block;
margin: -30px -30px 10px -30px;
color: #FFF;
background: #089df2;
text-shadow: 1px 1px 1px #089df2;
border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-bottom:1px solid #089df2;

}
.smart-green h1>span {
	display: block;
	font-size: 14px;
	color: #FFF;
}

.smart-green label {
display: block;
margin: 0px 0px 5px;
}
.smart-green label>span {
	float: left;
	margin-top: 10px;
	color: #5E5E5E;
	font-size: 16px;
	font-weight: bold;
}
@media (max-width:768px) {
.smart-green label>span {

	font-size: 14px;
}
} 
.smart-green .titletips {
	margin-top: 10px;
	color: #5E5E5E;
	font-size: 16px;
	font-weight: bold;
}

.smart-green input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
color: #555;
height: 35px;
line-height:15px;
width: 100%;
padding: 0px 0px 0px 10px;
margin-top: 2px;
border: 1px solid #E5E5E5;
background: #FBFBFB;
outline: 0;
-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
font: normal 14px/14px Arial, Helvetica, sans-serif;
}
.smart-green textarea{
height:100px;
padding-top: 10px;
}
.smart-green select {
background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
appearance:none;
-webkit-appearance:none;
-moz-appearance: none;
text-indent: 0.01px;
text-overflow: '';
width:100%;
height:30px;
}

input[type="checkbox"] {
  width: 20px;
  height: 20px;
  background-color: #fff;
  -webkit-appearance: none;
  border: 1px solid #c9c9c9;
  border-radius: 2px;
  outline: none;
   float:left
}
input[type="checkbox"]:checked {
  background: url("../images/xuanzhong.jpg")
    no-repeat center;
  background-size: 100% 100%;
}

input[type="radio"] {
  width: 20px;
  height: 20px;
  background-color: #fff;
  -webkit-appearance: none;
  border: 1px solid #c9c9c9;
  border-radius: 2px;
  outline: none;
   float:left
}
input[type="radio"]:checked {
  background: url("../images/xuanzhong.jpg")
    no-repeat center;
  background-size: 100% 100%;
}


.smart-green .checkboxdiv{margin-bottom:10px; margin-top:10px; float:left; width:28%; margin-left:2%; margin-right:2%; height:auto; overflow:hidden;}
.smart-green .label{display:inline; font-size:14px; line-height:20px; float:left; margin-left:5px;}

.smart-green .button {
	    background-image: -webkit-linear-gradient(45deg, rgb(249, 86, 5), rgb(255, 0, 0));
	border-radius: 10px;
	-webkit-border-radius: 25px;
	-moz-border-border-radius: 25px;
	border: none;
	padding: 15px 25px 15px 25px;
	color: #FFF;
	text-shadow: 1px 1px 1px #949494;
	margin-top: 5px;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	animation: button  3s linear 0s infinite;
}
@keyframes button{
	0%{transform: scale(1);}
	50%{transform: scale(0.9);}
	100%{transform: scale(1);}
	/*to{transform: scale(0.9);}*/
	
}
.smart-green .button:hover {
background-color:#80A24A;
}
/*在线客服*/
.FlyOnline_Bg {width:70px;overflow:hidden;position:fixed;right:10px;top:35%;z-index:10; border:1px solid #FFF; border-radius:5px;}
.FlyOnline_Box {width:100%;overflow:hidden;}
.FlyOnline_QQBox {width:88px;overflow:hidden;border:1px solid #cecece;margin-bottom:10px;background:#f5f5f5;}
.FlyOnline_QQBox li {width:auto;height:35px;overflow:hidden;padding-left:34px;font-size:12px;line-height:35px;color:#666;background:url(../images/icon_QQ1.png) no-repeat 5px center;cursor:pointer}
.FlyOnline_QQBox li:hover {filter:alpha(opacity=50); /*IE滤镜，透明度50%*/-moz-opacity:0.5; /*Firefox私有，透明度50%*/opacity:0.5;/*其他，透明度50%*/}
.FlyOnline_QQBox li a {text-decoration: none;color: #666;}
.FlyOnline_Phone {width:70px;height:70px;margin-bottom:10px;}
.FlyOnline_Phone a {
	display: block;
	width: 70px;
	height: 33px;
	background-color: rgb(144 109 81);
	padding-top: 57px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background-image: url(../Images/icon_Online.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	cursor: pointer;
	text-decoration: none;
	color: #fff
}
.FlyOnline_Sign {width:70px;height:33px;/*margin-bottom:10px;*/background-color:rgb(144 109 81);padding-top:57px;line-height:30px;font-size:14px;text-align:center;color:#fff;cursor:pointer;background-image:url(../images/icon_Sign.png);background-repeat:no-repeat;background-position:center 10px;}
.FlyOnline_Sign a{color:#FFF;}
.FlyOnline_Top {width:70px;height:70px;margin-bottom:10px;padding-bottom:10px;}
.FlyOnline_Top a {
	display: block;
	width: 70px;
	height: 33px;
	background-color:rgb(144 109 81);
	padding-top: 57px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background-image: url(../images/icon_Top.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	cursor: pointer;
	text-decoration: none;
	color: #fff
}
/*底部浮动*/
.fddh{
	width:100%;
	position:fixed;
	bottom:0px;
	height:55px;
    background-image:linear-gradient(90deg,#dd8006,#fe5136 31%,#fd2245 64%,#ff4800);
	display:none;
}
.fddh .fdbtn{color:#F00; font-size: 16px;width:42%; height:35px; display:block; margin-left:5%; margin-top:10px; line-height:35px; border-radius:30px;background-image: linear-gradient(90deg, rgb(255, 243, 218) 4%, rgb(255, 231, 162) 96%); font-weight:bold; text-align:center; float:left;}

/*底部浮动 pc*/
.ui-tbar {
	display: block;
	height: 50px;
	width: 100%;
	position: fixed;
	bottom: 0;
	background-color:rgb(144 109 81);
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 8888;
	left: 0;
	text-align: center;
}
.ui-tbar-box {
    height: 50px;
    /*width: 1003px;*/
    text-align: center;
    margin: 0 auto;
    position: relative;
    /*background: url(../images/banner_bottom.gif) no-repeat center top;*/
}
.ui-msg-board {
    position: absolute;
    left: 6px;
    top: 6px;
    width: 127px;
    height: 40px;
    text-align: center;
    text-indent: -9999em;
    cursor: pointer;
    z-index: 9999;
}
.ui-tbar a {
line-height:50px; text-align:center; color:#FFF; font-size:16px;
font-weight:bold; display:block; float:left; width:50%;
}

@media (max-width:768px) {
.fddh{
	display:block;
}
.FlyOnline_Bg,.ui-tbar{display:none;}
} 
/*浮动*/
.Top_Record {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.record_Top {
	width: 90%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin: 10px auto 0px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
}
.topRec_List dl, .maquee {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	color: #7C7C7C
}
.topRec_List dd {
	float: left;
	text-align: center;
	border-bottom: 1px solid #666666;
	color: #666666;
}
.topRec_List dl dd {
	width: 33%;
	height: 40px;
	line-height: 40px;
}
.maquee {
	height: 65px;
}
.topRec_List ul {
	width: 100%;
	height: 195px;
}
.topRec_List li {
	width: 100%;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	border-bottom: 1px dashed #aaa;
}

.topRec_List li div {
	float: left;
}
.topRec_List li div {
	width: 33%;
}
.product2{margin-top:15px;}
.product2 dl {
	/*float: left;*/
	width: 97%;
	margin: 10px 1% 15px 1%;
	clear:both;
	border: 1px solid #d1cccc;
	border-radius:16px;
	height:auto;
	overflow:hidden;
}
.product2 dt {
	text-align: center;
	width:48%;
	float:left;
}
.product2 dt img {
	width: 100%;
	/*height: 214px;*/
	border: 1px #fff solid;
	border-radius: 3px;
}
.product2 dd {
	text-align: center;
	/*height: 45px;*/
	line-height:35px;
	font-size:15px;
	width:48%;
	float:right;
	padding-top:50px;
}
.product2 dd a,.product2 dd span {
	color: #000;
	font-size:16px;
	font-weight:bold;
}
@media (max-width:768px) {
.product2 dd {
	text-align: center;
	/*height: 45px;*/
	line-height:30px;
	font-size:14px;
	width:48%;
	float:right;
	padding-top:5px;
}
} 